::-webkit-scrollbar {
  width: 12px; 
}


::-webkit-scrollbar-track {
  background: #b6b59b; 
}


::-webkit-scrollbar-thumb {
  background: linear-gradient(to bottom, #870511, #be3b51);
  border-radius: 5px; 
}


::-webkit-scrollbar-thumb:hover {
  background: linear-gradient(to right, #870511, #c51e2f, #423336);
}


.flexx{
    display: flex;
    align-items: center;
    justify-content: center;
}

.fs-13{
    font-size: 13px;
}

.fs-14{
    font-size: 14px;
}

.fs-15{
    font-size: 15px;
}
.fs-18{
    font-size: 18px;
}

.text-bg-colors{
    position: absolute;
    bottom: -10px; 
    left: 0;
    right: 0;
    background-color: rgba(230, 20, 20, 0.7); 
    padding: 10px; 
    color: #fff; 
    z-index: 10; 
}

.htmo-icon-hei{
    height: 40px;
    width: 40px;
}

.service-para{
    margin-left: -40px;
    font-size: 15px;
}


/* Home Carousel alternate side code responsive */

/* General Styles */
.overlay {
    background: rgba(6, 3, 21, 0.5);
  }
  
  .icon-wrapper {
    width: 70px;
    height: 70px;
    margin: 0 auto;
  }
  
  .icon-wrapper img {
    max-width: 100%;
    height: auto;
  }
  
  /* Responsive Adjustments */
  @media (max-width: 768px) {
    .icon-wrapper {
      width: 60px;
      height: 60px;
    }
  
    p.fs-15 {
      font-size: 14px;
    }
  }
  

/*  */


.owl-carousel-item video {
    height: 100% !important;
    object-fit: cover !important; 
  }
  

  